Subject: [PATCH 2/8] mmc: omap: Fix DMA configuration to not rely on device id

From: [email-masked] (Jarkko Nikula)
Date: Thu, 28 Nov 2013 18:13:24 +0200

Hi

On 11/27/2013 11:59 PM, Tony Lindgren wrote:
> * Chris Ball <[email-masked]> [131127 13:48]:
>> Hi,
>>
>> On Wed, Nov 27 2013, Jarkko Nikula wrote:
>>> Can you enlighten me what's the proper way to get patches to mmc since
>>> I cannot figure out working methodology from MAINTAINERS file?
>>
>> Sorry about this, Jarkko.
>>
>> Since I don't have omap.c hardware, I'm generally going to wait for
>> a Tested-by/Acked-by from someone else on patches like these.  We
>> actually have a maintainer already listed for the driver, Jarkko
>> Lavinen <[email-masked]>.
>>
>> So, maybe the MAINTAINERS section for drivers/mmc/host/omap.c needs
>> an update?  Feel free to send me patches to it.  Either way, I'll
>> start treating Aaro and Jarkko (Nikula) as maintainers for this
>> driver.
> 
Oh, I see. I even didn't check ./scripts/get_maintainer.pl nor check
MAINTAINERS file further than main MMC entry as I knew Jarkko L. is not
working anymore for Nokia. Sorry, we should have noticed that.

> Hmm looks like here's a reasonably recent update that we've missed
> from Jarkko Lavinen to update his email address:
> 
> http://lkml.org/lkml/2013/10/4/142
> 
> I've updated Jarkko Lavinen's address in this mail, we should
> probably also patch the MAINTAINERS file for that, and then see if
> Aaro and Jarkko Nikula are interested to be listed there as well.
> 
I can volunteer. Not that I know much about mmc but I like to keep my
legacy hw still running :-)

-- 
Jarkko